ul.dropdown {
 font-weight: normal;
}

	ul.dropdown li {
	 padding: 10px 10px;
	 border-style: solid;
	 border-width: 0px 0px 0px 0px;
	 border-color: #ffffff #8AB08A #8AB08A #fefefe;
	 background-color: #c7c7c7;
	}
		
		ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #c7c7c7;
	}

	ul.dropdown a:link { color: #000000; font-weight: bold; text-decoration: none; font-size: 12px;}
	ul.dropdown a:visited	{ color: #000000; font-weight: bold; text-decoration: none; font-size: 12px; }
	ul.dropdown a:hover		{ color: #666666; font-weight: bold; background: #ffffff; font-size: 12px;}
	ul.dropdown a:active	{ color: #000000; font-weight: bold; font-size: 12px;}


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 100%;
	 margin-top: 1px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 00px;
 background-image: url(http://www.offshoretrustsguide.com/css/images/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 10px;
 background-image: url(http://www.offshoretrustsguide.com/css/images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(http://www.offshoretrustsguide.com/css/images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(http://www.offshoretrustsguide.com/css/images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 10px;
 background-image: url(http://www.offshoretrustsguide.com/css/images/nav-arrow-left.png);
 background-position: 0 50%;
}